body {
    overflow: hidden;
}

@media (max-width: 991px) {
    .navbar-nav > li > a {
        font-size: 16px;
    }
}

.sitemap {
    background: #444;
    direction: rtl;
    color: #fff;
    background: #4d7df0;
    font-size: smaller;
}

    .sitemap a {
        color: white;
        text-decoration: none;
    }

        .sitemap a:hover {
            text-decoration: underline;
        }

    .sitemap h2 {
        text-align: center;
        padding-top: 25px;
        padding-bottom: 10px;
        color: white;
    }


.page-footer .social-links ul li .icon-telegram:hover {
     color: #55acee !important;
}

.page-footer .social-links ul li .icon-instagram:hover {
    color: #f97f2a !important;
}

.page-footer .social-links ul li .icon-aparat:hover {
    color: #ed145b !important;
}